SparkyLinux 4.4

Reklama na Linuxiarze.pl

 

SparkyLinux

Dostępne są zaktualizowane nośniki iso live/install SparkyLinux 4.4 „Tyche”.

Tak, jak poprzednio, edycje Sparky „Home” dostarczają w pełni wyposażony system, bazujący
na Debianie z gałęzi testowej, z pulpitami: LXDE, LXQt, KDE, MATE i Xfce – do wyboru.

Zmiany pomiędzy wersjami 4.3 i 4.4:
– aktualizacja wszystkich pakietów z dnia 2016/08/15
– jądro Linux 4.6.4 (4.7.1-sparky dostępne w repo Sparky, zobacz howto)
– firefox 45.3.0.ESR (firefox 48 dostępny w repo Sparky)
– calamares jest dostępny w repo (lecz nie jest domyślnym instalatorem)
– nowy motyw ‘Numix-SX’
– dodane nowe pulpity do nośników MinimalISO oraz APTus: Lumina, Trinity i PekWM
– panel ‘tint2’ zamieniony przez ‘fbpanel’ w wydaniu MinimalGUI
– dodane ‘rootactions-servicemenu’ do menadżera plików Dolphin w edycji KDE
– dodany skrót klawiszowy uruchamiający emulator terminala w edycji MinimalGUI (Super+t)
– dodana możliwość instalacji przeglądarek PDF w aplikacji ‘sparky-office’
– przeglądarka www Midori zamieniona przez NetSurf w edycji MinimalGUI
– ‘sparky-firstrun’, który umożliwia zaktualizowanie systemu i instalację brakujących pakietów językowych, został naprawiony
– ‘sparkylinux-installer’ (Advanced Installer) – składowa część pakietu ‘sparky-backup-core’ posiada teraz możliwość aktualizacji listy pakietów i ustawień pulpitów w edycji MinimalGUI oraz MinimalCLI
– dodane do repozytoriów przeglądarki www: Vivaldi i NetSurf
– dodane nowe i zaktualizowane istniejące już strony Wiki

Sparky Advanced Installer w edycjach MinimalGUI oraz MinimalCLI umożliwia zainstalowanie minimalnej wersji systemu wraz z minimalną konfiguracją jednego z wybranych pulpitów oraz kilku podstawowych aplikacji, np: awesome, bspwm, Budgie, Cinnamon, Enlightenment, Fluxbox, GNOME Flashback, GNOME Shell, i3, IceWM, JWM, KDE Plasma 5, Lumina, LXDE, LXQt, MATE, Openbox, Pantheon, PekWM, Trinity, Window Maker, Xfce.

Advanced Installer umożliwia również wybranie przeglądarki stron www do zainstalowania, np: Chromium, Dillo, Epiphany, Firefox (esr lub najnowszy), Konqueror, Midori, NetSurf, QupZilla, SeaMonkey, TOR Browser, Vivaldi.

Instalacja wybranego pulpitu jest możliwa tylko w przypadku aktywnego połączenia z internetem (instalacja online). W przeciwnym wypadku zostanie zainstalowany system Live z domyślnymi ustawieniami.

Zobacz również przewodnik po MinimalISO.

Obrazy iso SparkyLinux można pobrać ze strony download_sparky

Zobacz również, jak zweryfikować obraz iso: http://sparkylinux.org/wiki/doku.php/verify_iso

Ewentualne błędy lub uwagi można zgłaszać na naszym forum.

Znane błędy: problem z aktywacją serwera grafiki i ekranu logowania – sprawdź jak naprawić.

 

Opublikowane: 20 / 08 / 2016 ,

2 comments on “SparkyLinux 4.4
  1. Witam u Mnie plik terrent pobiera z szybkoscią 800 kb/s do 1,5mb/s a te używam qBittorrenta zobaczymy co się zmieniło mam tylko nadzieję że nie będzie problemów z instalacją jak i z uruchomieniem tak jak to było w Debianie i w starszych wersjach Sparka Skype pozdrawiam

  2. Po pobraniu pliku .torrent pliki .iso nie pobierają się . Dostaje komunikat jakiego nie było wcześniej przy poprzednich wersjach Sparky, że to plik torrent prywatny i trakery nie będą połączone . Używam qBittorrenta i z innymi plikami .torrent dzała znakomicie , lecz nie przy pobieraniu Sparky 4.4 . Wniosek o poprawienie tego….

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

Strefa Linuxiarzy


Wolna strefa


linia

linia